Mam-Moodle Moodle.PHP Remote File Include Vulnerability

Bugtraq ID: 19124
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 24 2006 12:00AM
Updated: Jul 28 2006 08:47PM
Credit: jank0 is credited with the discovery of this vulnerability.
Vulnerable: MamboXChange Mam-Moodle pre_alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus